class Krevetka:
    def __init__(self, razmer, name, age, nastr, gender):
        self.razmer = razmer
        self.name = name
        self.age = age
        self.nastr = nastr
        self.gender = gender

    def govor (self):
        per1 = str(input())
        print (f"{self.name} говорит  {per1}")

    def dance (self):
        print ("креветка танцует")

    def me(self):
        print(self.razmer, self.name, self.age, self.nastr, self.gender)

while True:
    name = str(input("введите имя"))
    razmer = str(input("введите размер"))
    age = str(input("введите возраст"))
    nastr = str(input("введите настроение"))
    gender = str(input("введите гендер"))
    krevetka_1 = Krevetka (razmer, name, age, nastr, gender)
    break

info = input("ВВедите какую функцию включить: ")
if info == "govor":
    krevetka_1.govor()
elif info == "me":
    krevetka_1.me()




#krevetka_2 =

#krevetka_3 =

#krevetka_1.govor()
#krevetka_2.dance()
#krevetka_3.govor()
